project_id        = "desafio-devops-394302"
cluster_name      = "cluster-desafio-devops"
network_project_id = "desafio-devops-394302"
vpc_network_name  = "vpc-desafio-dev"
vpc_subnet_name   = "subnet-gke-desafio-nodes-us-central1"
ip_range_pods     = "subnet-gke-desafio-pods-us-central1"
ip_range_services = "subnet-gke-desafio-services-us-us-central1"
master_ipv4_cidr_block= "192.168.100.0/28"
regiao            = "us-central1"
zona              = "us-central1-a"
descricao         = "Cluster GKE Desafio Devops"
tipo_maquina      = "n2-custom-4-8192"
gke_num_nodes     = "1"
service_account   = "sa-deploy@desafio-devops-394302.iam.gserviceaccount.com"
